<TNR>
    <gf_cfg  eps="1" radius="11" isoThreshold="2000"></gf_cfg>
    <front_gf_cfg eps="1.0" radius="7" isoThreshold="2000"></front_gf_cfg>

    <bilateral_filter  kernelSize="11" sigmab="0.03"></bilateral_filter>
    <front_bilateral_filter  kernelSize="11" sigmab="0.03"></front_bilateral_filter>

    <merge_threshold default="5">
        <iso start="0" end="50">4</iso>
        <iso start="51" end="100">4</iso>
        <iso start="101" end="200">4</iso>
        <iso start="201" end="400">4</iso>
        <iso start="401" end="600">4</iso>
        <iso start="601" end="800">3</iso>
        <iso start="801" end="1200">3</iso>
        <iso start="1201" end="1600">3</iso>
        <iso start="1601" end="2000">3</iso>
        <iso start="2001" end="2400">3</iso>
        <iso start="2401" end="2800">3</iso>
        <iso start="2801" end="3200">3</iso>
        <iso start="3201" end="3600">3</iso>
        <iso start="3601" end="4000">3</iso>
        <iso start="4001" end="4400">3</iso>
        <iso start="4401" end="4800">3</iso>
        <iso start="4801" end="5200">3</iso>
        <iso start="5201" end="5600">3</iso>
        <iso start="5601" end="6000">3</iso>
        <iso start="6001" end="6400">3</iso>
        <iso start="6401" end="7000">3</iso>
        <iso start="7001" end="7600">3</iso>
        <iso start="7601" end="8200">3</iso>
        <iso start="8201" end="8800">3</iso>
        <iso start="8801" end="9400">3</iso>
        <iso start="9401" end="10000">2</iso>
        <iso start="10001" end="10600">2</iso>
        <iso start="10601" end="11200">2</iso>
        <iso start="11201" end="11800">2</iso>
        <iso start="11801" end="12800">2</iso>
    </merge_threshold>
    <y_beta default="0.9">
        <iso start="0" end="50">0.7</iso>
        <iso start="51" end="100">0.7</iso>
        <iso start="101" end="200">0.75</iso>
        <iso start="201" end="400">0.8</iso>
        <iso start="401" end="600">0.78</iso>
        <iso start="601" end="800">0.73</iso>
        <iso start="801" end="1200">0.73</iso>
        <iso start="1201" end="1600">0.8</iso>
        <iso start="1601" end="2000">0.85</iso>
        <iso start="2001" end="2400">0.85</iso>
        <iso start="2401" end="2800">0.85</iso>
        <iso start="2801" end="3200">0.85</iso>
        <iso start="3201" end="3600">0.85</iso>
        <iso start="3601" end="4000">0.85</iso>
        <iso start="4001" end="4400">0.85</iso>
        <iso start="4401" end="4800">0.85</iso>
        <iso start="4801" end="5200">0.85</iso>
        <iso start="5201" end="5600">0.85</iso>
        <iso start="5601" end="6000">0.85</iso>
        <iso start="6001" end="6400">0.85</iso>
        <iso start="6401" end="7000">0.85</iso>
        <iso start="7001" end="7600">0.85</iso>
        <iso start="7601" end="8200">0.85</iso>
        <iso start="8201" end="8800">0.85</iso>
        <iso start="8801" end="9400">0.85</iso>
        <iso start="9401" end="10000">0.85</iso>
        <iso start="10001" end="10600">0.85</iso>
        <iso start="10601" end="11200">0.85</iso>
        <iso start="11201" end="11800">0.85</iso>
        <iso start="11801" end="12800">0.85</iso>
    </y_beta>
    <uv_beta default="0.9">
       <iso start="0" end="50">0.85</iso>
        <iso start="51" end="100">0.85</iso>
        <iso start="101" end="200">0.85</iso>
        <iso start="201" end="400">0.85</iso>
        <iso start="401" end="600">0.85</iso>
        <iso start="601" end="800">0.9</iso>
        <iso start="801" end="1200">0.9</iso>
        <iso start="1201" end="1600">0.9</iso>
        <iso start="1601" end="2000">0.92</iso>
        <iso start="2001" end="2400">0.92</iso>
        <iso start="2401" end="2800">0.95</iso>
        <iso start="2801" end="3200">0.95</iso>
        <iso start="3201" end="3600">0.95</iso>
        <iso start="3601" end="4000">0.99</iso>
        <iso start="4001" end="4400">0.99</iso>
        <iso start="4401" end="4800">0.99</iso>
        <iso start="4801" end="5200">0.99</iso>
        <iso start="5201" end="5600">0.99</iso>
        <iso start="5601" end="6000">0.99</iso>
        <iso start="6001" end="6400">0.99</iso>
        <iso start="6401" end="7000">0.99</iso>
        <iso start="7001" end="7600">0.99</iso>
        <iso start="7601" end="8200">0.99</iso>
        <iso start="8201" end="8800">0.99</iso>
        <iso start="8801" end="9400">0.99</iso>
        <iso start="9401" end="10000">0.99</iso>
        <iso start="10001" end="10600">0.99</iso>
        <iso start="10601" end="11200">0.99</iso>
        <iso start="11201" end="11800">0.99</iso>
        <iso start="11801" end="12800">0.99</iso>
    </uv_beta>
    <move_threshold default="0.0001">
        <iso start="0" end="50">0.001</iso>
        <iso start="51" end="100">0.0001</iso>
        <iso start="101" end="200">0.0001</iso>
        <iso start="201" end="400">0.0001</iso>
        <iso start="401" end="600">0.0001</iso>
        <iso start="601" end="800">0.00001</iso>
        <iso start="801" end="1200">0.00001</iso>
        <iso start="1201" end="1600">0.00001</iso>
        <iso start="1601" end="2000">0.00001</iso>
        <iso start="2001" end="2400">0.00001</iso>
        <iso start="2401" end="2800">0.00001</iso>
        <iso start="2801" end="3200">0.00001</iso>
        <iso start="3201" end="3600">0.00001</iso>
        <iso start="3601" end="4000">0.00001</iso>
        <iso start="4001" end="4400">0.00001</iso>
        <iso start="4401" end="4800">0.00001</iso>
        <iso start="4801" end="5200">0.00001</iso>
        <iso start="5201" end="5600">0.00001</iso>
        <iso start="5601" end="6000">0.00001</iso>
        <iso start="6001" end="6400">0.00001</iso>
        <iso start="6401" end="7000">0.00001</iso>
        <iso start="7001" end="7600">0.00001</iso>
        <iso start="7601" end="8200">0.00001</iso>
        <iso start="8201" end="8800">0.00001</iso>
        <iso start="8801" end="9400">0.00001</iso>
        <iso start="9401" end="10000">0.00001</iso>
        <iso start="10001" end="10600">0.00001</iso>
        <iso start="10601" end="11200">0.00001</iso>
        <iso start="11201" end="11800">0.00001</iso>
        <iso start="11801" end="12800">0.00001</iso>

        <!-- <iso start="0" end="50">0.001</iso>
        <iso start="51" end="100">0.001</iso>
        <iso start="101" end="200">0.001</iso>
        <iso start="201" end="400">0.001</iso>
        <iso start="401" end="600">0.001</iso>
        <iso start="601" end="800">0.001</iso>
        <iso start="801" end="1200">0.001</iso>
        <iso start="1201" end="1600">0.001</iso>
        <iso start="1601" end="2000">0.001</iso>
        <iso start="2001" end="2400">0.001</iso>
        <iso start="2401" end="2800">0.001</iso>
        <iso start="2801" end="3200">0.001</iso>
        <iso start="3201" end="3600">0.001</iso>
        <iso start="3601" end="4000">0.001</iso>
        <iso start="4001" end="4400">0.001</iso>
        <iso start="4401" end="4800">0.001</iso>
        <iso start="4801" end="5200">0.001</iso>
        <iso start="5201" end="5600">0.001</iso>
        <iso start="5601" end="6000">0.001</iso>
        <iso start="6001" end="6400">0.001</iso>
        <iso start="6401" end="7000">0.001</iso>
        <iso start="7001" end="7600">0.001</iso>
        <iso start="7601" end="8200">0.001</iso>
        <iso start="8201" end="8800">0.001</iso>
        <iso start="8801" end="9400">0.001</iso>
        <iso start="9401" end="10000">0.001</iso>
        <iso start="10001" end="10600">0.001</iso>
        <iso start="10601" end="11200">0.001</iso>
        <iso start="11201" end="11800">0.001</iso>
        <iso start="11801" end="12800">0.001</iso>  -->       
    </move_threshold>
    <gd_gain default="1">
        <iso start="0" end="50">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.9</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="51" end="100">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.9</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="101" end="200">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.9</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="201" end="400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="401" end="600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="601" end="800">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.9</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="801" end="1200">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.9</luma>
            <luma start="32" end="47">1</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="1201" end="1600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="1601" end="2000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="2001" end="2400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="2401" end="2800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="2801" end="3200">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="3201" end="3600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="3601" end="4000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="4001" end="4400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="4401" end="4800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="4801" end="5200">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="5201" end="5600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="5601" end="6000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="6001" end="6400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="6401" end="7000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="7001" end="7600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="7601" end="8200">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="8201" end="8800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="8801" end="9400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="9401" end="10000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="10001" end="10600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="10601" end="11200">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="11201" end="11800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
        <iso start="11801" end="12800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">0.9</luma>
            <luma start="80" end="95">0.9</luma>
            <luma start="96" end="111">0.9</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1</luma>
            <luma start="144" end="159">1</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">3</luma>
            <luma start="224" end="239">5</luma>
            <luma start="240" end="255">10</luma>
        </iso>
    </gd_gain>



    <front_merge_threshold default="3">
        <iso start="0" end="50">4</iso>
        <iso start="51" end="100">4</iso>
        <iso start="101" end="200">4</iso>
        <iso start="201" end="400">4</iso>
        <iso start="401" end="600">4</iso>
        <iso start="601" end="800">4</iso>
        <iso start="801" end="1200">4</iso>
        <iso start="1201" end="1600">4</iso>
        <iso start="1601" end="2000">4</iso>
        <iso start="2001" end="2400">4</iso>
        <iso start="2401" end="2800">4</iso>
        <iso start="2801" end="3200">4</iso>
        <iso start="3201" end="3600">4</iso>
        <iso start="3601" end="4000">4</iso>

        <iso start="4001" end="4400">2</iso>
        <iso start="4401" end="4800">2</iso>
        <iso start="4801" end="5200">3</iso>
        <iso start="5201" end="5600">3</iso>
        <iso start="5601" end="6000">3</iso>
        <iso start="6001" end="6400">4</iso>
        <iso start="6401" end="7000">4</iso>
        <iso start="7001" end="7600">4</iso>
        <iso start="7601" end="8200">4</iso>
        <iso start="8201" end="8800">4</iso>
        <iso start="8801" end="9400">4</iso>
        <iso start="9401" end="10000">4</iso>
        <iso start="10001" end="10600">4</iso>
        <iso start="10601" end="11200">4</iso>
        <iso start="11201" end="11800">4</iso>
        <iso start="11801" end="12800">4</iso>
    </front_merge_threshold>
    <front_y_beta default="0.9">
        <iso start="0" end="50">0.7</iso>
        <iso start="51" end="100">0.7</iso>
        <iso start="101" end="200">0.7</iso>
        <iso start="201" end="400">0.7</iso>
        <iso start="401" end="600">0.7</iso>
        <iso start="601" end="800">0.8</iso>
        <iso start="801" end="1200">0.8</iso>
        <iso start="1201" end="1600">0.9</iso>
        <iso start="1601" end="2000">0.9</iso>
        <iso start="2001" end="2400">0.9</iso>
        <iso start="2401" end="2800">0.9</iso>
        <iso start="2801" end="3200">0.9</iso>
        <iso start="3201" end="3600">0.9</iso>
        <iso start="3601" end="4000">0.9</iso>

        <iso start="4001" end="4400">0.7</iso>
        <iso start="4401" end="4800">0.7</iso>
        <iso start="4801" end="5200">0.95</iso>
        <iso start="5201" end="5600">0.95</iso>
        <iso start="5601" end="6000">0.95</iso>
        <iso start="6001" end="6400">0.95</iso>
        <iso start="6401" end="7000">0.95</iso>
        <iso start="7001" end="7600">0.95</iso>
        <iso start="7601" end="8200">0.95</iso>
        <iso start="8201" end="8800">0.95</iso>
        <iso start="8801" end="9400">0.95</iso>
        <iso start="9401" end="10000">0.95</iso>
        <iso start="10001" end="10600">0.95</iso>
        <iso start="10601" end="11200">0.95</iso>
        <iso start="11201" end="11800">0.95</iso>
        <iso start="11801" end="12800">0.99</iso>
    </front_y_beta>
    <front_uv_beta default="0.95">
        <iso start="0" end="50">0.7</iso>
        <iso start="51" end="100">0.7</iso>
        <iso start="101" end="200">0.7</iso>
        <iso start="201" end="400">0.7</iso>
        <iso start="401" end="600">0.7</iso>
        <iso start="601" end="800">0.7</iso>
        <iso start="801" end="1200">0.7</iso>
        <iso start="1201" end="1600">0.8</iso>
        <iso start="1601" end="2000">0.9</iso>
        <iso start="2001" end="2400">0.9</iso>
        <iso start="2401" end="2800">0.9</iso>
        <iso start="2801" end="3200">0.9</iso>
        <iso start="3201" end="3600">0.9</iso>
        <iso start="3601" end="4000">0.9</iso>

        <iso start="4001" end="4400">0.7</iso>
        <iso start="4401" end="4800">0.7</iso>
        <iso start="4801" end="5200">0.9</iso>
        <iso start="5201" end="5600">0.9</iso>
        <iso start="5601" end="6000">0.9</iso>
        <iso start="6001" end="6400">0.9</iso>
        <iso start="6401" end="7000">0.95</iso>
        <iso start="7001" end="7600">0.95</iso>
        <iso start="7601" end="8200">0.95</iso>
        <iso start="8201" end="8800">0.95</iso>
        <iso start="8801" end="9400">0.95</iso>
        <iso start="9401" end="10000">0.95</iso>
        <iso start="10001" end="10600">0.95</iso>
        <iso start="10601" end="11200">0.95</iso>
        <iso start="11201" end="11800">0.95</iso>
        <iso start="11801" end="12800">0.99</iso>
    </front_uv_beta>
    <front_move_threshold default="0.0001">
        <iso start="0" end="50">0.00001</iso>
        <iso start="51" end="100">0.00001</iso>
        <iso start="101" end="200">0.00001</iso>
        <iso start="201" end="400">0.00001</iso>
        <iso start="401" end="600">0.00001</iso>
        <iso start="601" end="800">0.00001</iso>
        <iso start="801" end="1200">0.00001</iso>
        <iso start="1201" end="1600">0.00001</iso>
        <iso start="1601" end="2000">0.00001</iso>
        <iso start="2001" end="2400">0.00001</iso>
        <iso start="2401" end="2800">0.00001</iso>
        <iso start="2801" end="3200">0.00001</iso>
        <iso start="3201" end="3600">0.00001</iso>
        <iso start="3601" end="4000">0.00001</iso>

        <iso start="4001" end="4400">0.0001</iso>
        <iso start="4401" end="4800">0.0001</iso>
        <iso start="4801" end="5200">0.0001</iso>
        <iso start="5201" end="5600">0.0001</iso>
        <iso start="5601" end="6000">0.0001</iso>
        <iso start="6001" end="6400">0.0001</iso>
        <iso start="6401" end="7000">0.0001</iso>
        <iso start="7001" end="7600">0.0001</iso>
        <iso start="7601" end="8200">0.0001</iso>
        <iso start="8201" end="8800">0.0001</iso>
        <iso start="8801" end="9400">0.0001</iso>
        <iso start="9401" end="10000">0.0001</iso>
        <iso start="10001" end="10600">0.0001</iso>
        <iso start="10601" end="11200">0.0001</iso>
        <iso start="11201" end="11800">0.0001</iso>
        <iso start="11801" end="12800">0.0001</iso>
    </front_move_threshold>
    <front_gd_gain default="1">
        <iso start="0" end="50">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="51" end="100">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="101" end="200">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="201" end="400">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="401" end="600">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="601" end="800">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="801" end="1200">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="1201" end="1600">
            <luma start="0" end="15">1.1</luma>
            <luma start="16" end="31">1.1</luma>
            <luma start="32" end="47">1.1</luma>
            <luma start="48" end="63">1.1</luma>
            <luma start="64" end="79">1.1</luma>
            <luma start="80" end="95">1.1</luma>
            <luma start="96" end="111">1.1</luma>
            <luma start="112" end="127">1.1</luma>
            <luma start="128" end="143">1.1</luma>
            <luma start="144" end="159">1.1</luma>
            <luma start="160" end="175">1.1</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="1601" end="2000">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.8</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.8</luma>
            <luma start="64" end="79">0.8</luma>
            <luma start="80" end="95">0.8</luma>
            <luma start="96" end="111">0.8</luma>
            <luma start="112" end="127">0.8</luma>
            <luma start="128" end="143">0.8</luma>
            <luma start="144" end="159">0.8</luma>
            <luma start="160" end="175">0.8</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="2001" end="2400">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.8</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.8</luma>
            <luma start="64" end="79">0.8</luma>
            <luma start="80" end="95">0.8</luma>
            <luma start="96" end="111">0.8</luma>
            <luma start="112" end="127">0.8</luma>
            <luma start="128" end="143">0.8</luma>
            <luma start="144" end="159">0.8</luma>
            <luma start="160" end="175">0.8</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="2401" end="2800">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.8</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.8</luma>
            <luma start="64" end="79">0.8</luma>
            <luma start="80" end="95">0.8</luma>
            <luma start="96" end="111">0.8</luma>
            <luma start="112" end="127">0.8</luma>
            <luma start="128" end="143">0.8</luma>
            <luma start="144" end="159">0.8</luma>
            <luma start="160" end="175">0.8</luma>
            <luma start="176" end="191">1.1</luma>
            <luma start="192" end="207">1.15</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="2801" end="3200">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.8</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.8</luma>
            <luma start="64" end="79">0.8</luma>
            <luma start="80" end="95">0.8</luma>
            <luma start="96" end="111">0.85</luma>
            <luma start="112" end="127">0.85</luma>
            <luma start="128" end="143">0.9</luma>
            <luma start="144" end="159">1.0</luma>
            <luma start="160" end="175">1.0</luma>
            <luma start="176" end="191">1.05</luma>
            <luma start="192" end="207">1.1</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="3201" end="3600">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.8</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.8</luma>
            <luma start="64" end="79">0.8</luma>
            <luma start="80" end="95">0.8</luma>
            <luma start="96" end="111">0.85</luma>
            <luma start="112" end="127">0.85</luma>
            <luma start="128" end="143">0.9</luma>
            <luma start="144" end="159">1.0</luma>
            <luma start="160" end="175">1.0</luma>
            <luma start="176" end="191">1.05</luma>
            <luma start="192" end="207">1.1</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>
        <iso start="3601" end="4000">
            <luma start="0" end="15">0.8</luma>
            <luma start="16" end="31">0.8</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.8</luma>
            <luma start="64" end="79">0.8</luma>
            <luma start="80" end="95">0.8</luma>
            <luma start="96" end="111">0.85</luma>
            <luma start="112" end="127">0.85</luma>
            <luma start="128" end="143">0.9</luma>
            <luma start="144" end="159">1.0</luma>
            <luma start="160" end="175">1.0</luma>
            <luma start="176" end="191">1.05</luma>
            <luma start="192" end="207">1.1</luma>
            <luma start="208" end="223">1.15</luma>
            <luma start="224" end="239">1.15</luma>
            <luma start="240" end="255">1.15</luma>
        </iso>



        <iso start="4001" end="4400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.7</luma>
            <luma start="48" end="63">0.7</luma>
            <luma start="64" end="79">0.7</luma>
            <luma start="80" end="95">0.7</luma>
            <luma start="96" end="111">0.7</luma>
            <luma start="112" end="127">0.9</luma>
            <luma start="128" end="143">0.9</luma>
            <luma start="144" end="159">0.9</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="4401" end="4800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.7</luma>
            <luma start="48" end="63">0.7</luma>
            <luma start="64" end="79">0.7</luma>
            <luma start="80" end="95">0.7</luma>
            <luma start="96" end="111">0.7</luma>
            <luma start="112" end="127">0.9</luma>
            <luma start="128" end="143">0.9</luma>
            <luma start="144" end="159">0.9</luma>
            <luma start="160" end="175">1</luma>
            <luma start="176" end="191">1.5</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="4801" end="5200">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="5201" end="5600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="5601" end="6000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="6001" end="6400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="6401" end="7000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="7001" end="7600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="7601" end="8200">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="8201" end="8800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="8801" end="9400">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="9401" end="10000">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.6</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">0.9</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="10001" end="10600">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="10601" end="11200">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="11201" end="11800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
        <iso start="11801" end="12800">
            <luma start="0" end="15">0.6</luma>
            <luma start="16" end="31">0.7</luma>
            <luma start="32" end="47">0.8</luma>
            <luma start="48" end="63">1</luma>
            <luma start="64" end="79">1</luma>
            <luma start="80" end="95">1</luma>
            <luma start="96" end="111">1</luma>
            <luma start="112" end="127">1</luma>
            <luma start="128" end="143">1.5</luma>
            <luma start="144" end="159">1.5</luma>
            <luma start="160" end="175">1.5</luma>
            <luma start="176" end="191">2</luma>
            <luma start="192" end="207">2</luma>
            <luma start="208" end="223">2</luma>
            <luma start="224" end="239">2</luma>
            <luma start="240" end="255">2</luma>
        </iso>
    </front_gd_gain>
</TNR>
